/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/


/* normal: most regular body text */
.normal {
  color: black;
  font-size: 12px;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
  text-align: left;
  font-weight: bold;
}

.emphasis {
  color: black;
  font-size: 12px;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
  font-weight: bold;
}

/* logo defined to replace align="left" valign="middle" width="30%" */
.logo {
  text-align: center;
  vertical-align: middle;
}
/* link: normal links, active: links in use */
a.logobox:link, a.logobox:active {
    color : #ffffff;
}

/* row is defined to replace the height="81" in <tr> */
.row {
	height: 81px;
}

/* page:  */
.page {
  background-color : #FFFFFF;
}

/* Override für Buttons  */ 
.button {
    color: black;
    font-weight: bold;
    margin-top: 0px;
    background-color: #F4A460;
	border-top:3px solid #ecd784;
	border-left:3px solid #ecd784;
	border-bottom:3px solid #a38718;
	border-right:3px solid #a38718;
}

.option {
    color: black;
    margin-top: 0px;
    background-color: #F4A460;
}

.submit {
    color: black;
    font-weight: bold;
    margin-top: 0px;
    background-color: #F4A460;
	border-top:3px solid #ecd784;
	border-left:3px solid #ecd784;
	border-bottom:3px solid #a38718;
	border-right:3px solid #a38718;
}

.dragarea {
	background-color:#F4A460;
}

/* link: normal links, active: links in use */
a:link, a:active { 
  color : #ff8000;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
}

/* sideback: background color for side and top frames */
.sideback {
  background-color: #DAA520;
}

/* subhead: subheading text */
.subhead {
  color: black;
  margin-top: 0px;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
  font-size: 18px;
  font-weight: bold;
}

.tableheader {
  background-color: #DAA520;
  background-image: none;
  vertical-align: top;
  width: 25px;
}

.tblback {
  background-color: #DAA520;
}

/* spacercol added to replace <td width="10" */
.spacercol {
  width: 10px;
}

.homeback {
  padding-left: 5px;
}

/* bar replaces  align="right" valign="middle" height="20"  */
.bar {
  color: #999966;
  margin-top: 0px;
  background-color: #DAA520;
  background-image: none;
  height: 27px;
  text-align: left;
}

/* fieldname: regular text within column or row title sections */
.fieldname {
  font-size: 14px;
  color: black;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
  font-weight: bold;
  text-align:left;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
  /*background-color: #b9b186;*/
  background-color: #DAA520;
    border-right: 1px solid #b9b186;
    border-bottom: 1px solid #f2f2e9;
}

/* databack: background color for data areas */
.databack {
/*  background-color: #f2f2e9;*/
  background-color: floralwhite;
  border-right: 1px solid #f2f2e9;
  border-bottom: 1px solid #f2f2e9;
}

.flagsback {
  height: 16px;
  width:  32px;
  border: 2px solid #ffffff; }

.section {
  vertical-align: top;
  width: 210px;
}

/* tableheader added to replace background="border.jpg" */
.tableheader {
  background-color: #FFFFFF;
  vertical-align: top;
  width: 24px;
}

/* menuback: background color for left nav menu same as fieldname background-color: #f2f2e9 but no border width="120" */
.menuback {
/*  background-color: #f2f2e9;*/
  background-color: floralwhite;
  border-right: 0px;
  border-bottom: 0px;
  width: 120px;
}


.main {
  width: 683px;
}

.maincontent {
  vertical-align: top;
  text-align: center;
  width: 440px;
}

.bigphoto {
  width: 380px;
  height: 542px;
  border: 0px;
}

/* middlecol added to replace <td width="103" */
.middlecol {
    width: 10px;
}

/* rightcontent added to replace <td width="280" valign="top" */
.rightcontent {
    vertical-align: top;
    width: 280px;
}

/* line: is defined to replace the bgcolor="#999966" used with a line gif image (khaki.gif in template 7)*/
.line {
    color: #999966;
    margin-top: 0px;
  background-color: #DAA520;
  background-image: none;
    height: 1px;
}

/* row is defined to replace the height="81" in <tr> */
.row {
  height: 81px;
  background-color: #FFFFFF;
}

/* headertitle added to replace height in header title */
.headertitle {
  height:108px;
}

/* sideback: background color for side and top frames */
.sideback {
  /*background-color: #b9b186;*/
  background-color: #DAA520;
  background-image: none;
}

/* footer added to replace <font size="1" color="#cccc99"> in footer */
.footer {
	font-size: 12px;
	color: black;
	text-align: center;
}

/* footer:link added to replace <font color="#E1B964"> in footer */
a.footer:link, a.footer:visited  {
  color: #ff8000; 
  font-weight: bold; 
 }

a.footer:hover {
  color: #FF2000;
}

#tngnav a {
  color:black;
  background: #d1d1d1; /* #fffaf0;*/
  font-weight: bold;
  font-size: 12px;
  border-top: 1px solid #aaa;
 }

/*active tab*/	
#tngnav a:hover {
	background: #DAA520;
	color: #ffffff;
}

/*active tab*/
#tngnav a.here {
	background: #DAA520;
	color:black;
}

/* link: normal links, active: links in use */
div.icons a {
/*  color : #DAA520;*/
  color: black;
  font-weight: bold;
  font-size: 14px;
}

/* Menüleuste mit Startseite ... ... Lesezeichen ... */
div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    background-color: #D1D1D1; /*Floralwhite;*/
	color:black;
}

.whitesubhead {
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000;
	font-size: 16px;
}

a.lightlink:hover, a.lightlink:active { 
  color: #000; 
  font-size: 14px; 
  font-weight: bold; 
  background-color: #fc3;
  text-decoration: none;
}

a.lightlink:link, a.lightlink:visited { 
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 14px; 
  font-weight: bold; 
  font-variant: small-caps; 
  text-decoration: none; 
  vertical-align: middle; 
}

/* For white-only links on dark background */
a.lightlink2:link, a.lightlink2:visited {
  font-family: Arial, Helvetica, sans-serif; 
  color: black;
  font-size: 14px; 
  font-weight: bold; 
  font-variant: small-caps; 
  text-decoration: none; 
}

/* header: heading text */
.header { 
  font-size: 24px; 
  color: black; 
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; 
  font-weight: bold; 
}

/* smaller: small body text */
.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    font-weight: bold; 
}

.verysmall {
	font-size: 12px;
}

.mainbox {
	border: 0;
	background-color: #DAA520;
	padding: 1px;
}

.admincol {
	vertical-align: top;
	width: 50%;
	min-width: 500px;
}

a.admincell {
	height:50px;
    padding: 6px;
 }

.adminsubmsg,
.admintotal {
	color: black;
}

.lightlink, .lightlink3 {
  color: #FFFFFF;
  font-size: 14px;
  padding:2px 4px 2px 4px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

a.lightlink2:hover, a.lightlink2:active {
  color: black;
  font-size: 14px; 
  font-weight: bold; 
  text-decoration: none;
}

a.admincell, .leftlink, .whiteheader, .whitetext {
  text-shadow: none;
}

.whiteheader {
  color: black;
}

a.admincell:hover, a.leftlink:hover , a.lightlink2:hover  {
  background-color: gold;
  font-weight: bold;
  vertical-align: left;
}
